<?xml version="1.0"?>
<!-- This file is autogenerated; comments and unknown tags will be stripped -->
<mameconfig version="10">
    <system name="default">
        <input>
            <port type="UI_SAVE_STATE">
                <newseq type="standard">
                    KEYCODE_PLUSPAD
                </newseq>
            </port>
            <port type="UI_LOAD_STATE">
                <newseq type="standard">
                    KEYCODE_MINUSPAD
                </newseq>
            </port>
        </input>
    </system>
</mameconfig>
